petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVSetQuadrature

Set the quadrature object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetQuadrature(PetscFV fvm, PetscQuadrature q)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| q | - The PetscQuadrature

### See Also

PetscFVGetQuadrature()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages